<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:32" date="2005-06-27T16:21:26" >
 <template category="Foto" product="PCR3" type="gift" name="KristallFotoherz" islocked="true">
<total width="707" height="707" />
  <description lang="DE" name="KristallFotoherz">
    Für Herzensgute - Das Kristall Fotoherz mit Ihrem eingelasertem  Lieblingsmotiv.
    Egal, ob als großer Liebesbeweis oder herzliche Aufmerksamkeit. Das 5,8 x 5,8 x 3,0 cm große, hochwertige Kristall-Herz im passenden Geschenkkarton lässt jedes Herz schneller schlagen. Die bedruckbare Fläche beträgt	 5,4 x 5,4 cm.
  </description>
  <imagearea left="0" top="0" width="707" height="707" imageFX="gray" resizable="false"/>
 </template>
  
  <template product="PCR3" type="gift" autor="jg" name="PCR3_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="quadratic" default="yes" group="1 Bild">
    <total width="707" height="707" />
    <imagearea left="0" top="0" right="707" bottom="707" imageFX="gray" resizable="false"/>
  </template>
</templates>
